[Troubleshooting] Connect via Mosh (e.g. to RaspberyPi)

Q: I still cannot connect to Mosh server. I can connect with other apps using Mosh, but not Termius.

A: At the moment we only support mosh-server versions starting from 1.2.5. We recommend our users to use version 1.3.x for best compatibility.
Please check you mosh server version via command
mosh -v
For Raspbian you may get mosh 1.2.5 from here: https://packages.debian.org/jessie-backports/mosh

Feedback and Knowledge Base